.codata-annonce-popup {
    display: none;
    position: fixed;
    z-index: 1000;
    width: auto;
    height: auto;
    top: 25vh;
    left: calc(50% - 375px);
    margin: 0 auto;
    background: #f2f2f2;
    padding: 0;
}
.codata-annonce-popup .popup-close {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 20px;
    height: 20px;
    background: grey;
    border: none;
    border-radius: 50%;
}
.codata-annonce-popup .popup-close:before {
    content: 'x';
    color: white;
    font-size: 15px;
    display: block;
    position: absolute;
    height: 20px;
    width: 20px;
    top: 1px;
    left: 1px;
    line-height: 1;
}
body.popup-processed {
    overflow: hidden;
}
body.popup-processed #site-push:after {
    content: '';
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #f0f0f0;
    opacity: 0.8;
}

/* Bloc services - 17/06/2017 - Chris */
#block-views-services-block-hp-serv {
    font-size: 0;
    background-color: #0097c8;
    color: white;
    text-align: center;
    padding-bottom: 45px;
}
#block-views-services-block-hp-serv h2.block-title {
    color: white;
    padding: 0 25px;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-transform: none;
    max-width: 900px;
	margin-top:40px;
	margin-bottom:40px;
}
#block-views-services-block-hp-serv h2.block-title:before {
    display: none;
}
#block-views-services-block-hp-serv .view-content {
    max-width: 1024px;
    display: block;
    margin: 0 auto;
}
#block-views-services-block-hp-serv .view-content .views-row {
    font-size: 1rem;
    padding: 0 25px;
    position: relative;
}
#block-views-services-block-hp-serv .view-content .views-row .views-field-field-serv-image {
    position: relative;
}
#block-views-services-block-hp-serv .view-content .views-row:hover .views-field-field-serv-image:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(200, 200, 200, 0.5);
}
#block-views-services-block-hp-serv .view-content .views-row .views-field-field-serv-logo {
    position: relative;
    text-align: center;
    background-color: #00698b;
    padding: 8px 0;
}
#block-views-services-block-hp-serv .view-content .views-row .views-field-field-serv-logo img {
    width: auto;
    height: auto;
    display: inline-block;
}
#block-views-services-block-hp-serv .view-content .views-row .views-field-title {
    font-size: 1.8rem;
    line-height: 1.250;
    padding: 20px 15px 0;
}
#block-views-services-block-hp-serv .view-content .views-row .views-field-field-serv-link a {
    position: absolute;
    display: block;
    color: transparent;
    top: 25px;
    left: 25px;
    width: calc(100% - 50px);
    height: calc(100% - 50px);
}

@media (min-width: 600px) {
    #block-views-services-block-hp-serv .view-content .views-row {
        width: 50%;
        display: inline-block;
        vertical-align: top;
    }
}
@media (min-width: 750px) {
    #block-views-services-block-hp-serv {
        margin-left: calc(((100vw - 750px) / 2) * -1);
        margin-right: calc(((100vw - 750px) / 2) * -1);
    }
}
@media (min-width: 1024px) {
    #block-views-services-block-hp-serv {
        margin-left: calc(((100vw - 900px) / 2) * -1);
        margin-right: calc(((100vw - 900px) / 2) * -1);
    }

    #block-views-services-block-hp-serv .view-content .views-row {
        width: 25%;
    }
}
@media (min-width: 1200px) {
    #block-views-services-block-hp-serv h2.block-title {
        max-width: 1024px;
        padding: 0;
    }
}

/* Footer menu */
.footer-first .block-menu {
    margin: 40px 0;
}

/* Fix bug with border on hp - codata figures */
#block-views-chiffres-homepage-block-1 .block-title:before {
    display: none;
}